local:
    domains:
        - localhost:8081
        - 192.168.1.18:8081
    config:
        debug: true
        frontLoginUrl: http://localhost:8080/login/[token]
        database:
            host: mysql
            port:
            name: travelshift_microsite
            user: Motoko
            pass: passw0rd*
        smtp:
            host: smtp.sendgrid.net
            port: 587
            user: apikey
            secret: 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
staging:
    domains:
        - microsite.travelshift.imm-g-prod.com
    config:
        debug: true
        frontLoginUrl: https://microsite.travelshift.imm-g-prod.com/login/[token]
        database:
            host: ad1577-001.privatesql
            port: 35358
            name: microtravelshift
            user: microtravelshift
            pass: WnhB5rf7c5AqLRX
        smtp:
            host: smtp.sendgrid.net
            port: 587
            user: apikey
            secret: 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
production:
    domains:
        - microsite.travelshift.com
    config:
        debug: false
        frontLoginUrl: https://microsite.travelshift.com/login/[token]
        database:
            host: localhost
            port: 3306
            name: microsite
            user: microsite
            pass: C2lO0kua9gNFwnBP
        smtp:
            host: smtp.sendgrid.net
            port: 587
            user: apikey
            secret: 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
